
.removeNav .uk-navbar-right, .removeNav .uk-navbar-container .uk-navbar-left { display: none; }


.uk-form label { 
    color: #373738;
    font-size: 14px;
    font-weight: bold !important;
    display: block;
    margin-bottom: 3px; 
    font: 14px Helvetica,Arial,sans-serif;
}
.uk-form .field, .g-recaptcha { margin-bottom: 15px; }
.uk-form .field input { border: 1px solid #006eb9; border-radius: 3px; }
@media (min-width: 640px) {
    .fieldState, .fieldZip { display: inline-block; vertical-align: top; }
    .fieldZip { padding-left: 10px }
} 

.tm-header-mobile a.uk-logo { max-width: 280px; }

.wk-panel-box-hover { 
    border: .5px solid rgba(28,27,27,.13); 
    box-shadow: 0.5px 1px 1px 1px rgba(0,0,0,.06); 
    transition: 250ms;
}
.wk-panel-box-hover:hover {
    background-color: rgba(177,63,63,0);
    border-color: rgba(0,0,0,.1);
    box-shadow: 1px 1px 4px 0.5px rgba(0,0,0,.33);
}